/*
    Load-time dynamic linking of DLL functions and data

    To use data by load-time linking, **data must be used (dlltest.h).
*/

#define STRICT
#define WIN32_LEAN_AND_MEAN

#include <windows.h>
#include <stdio.h>
#include <stdlib.h>
#include "dlltest.h"

int main(int argc, char **argv)
{
    DllFunction1();
    DllFunction2();
    return 0;
}
